
M_BABINGA_WOOD,				"Babinga";
M_BIGBUTTER_WOOD,			"Großer Butterbaum";
M_BIRCH_WOOD,				"Birke";
M_BUTTER_WOOD,				"Butterbaum";
M_CARMINE_WOOD,				"Rotholz";
M_CHERRY_WOOD,				"Kirsche";
M_COCBOLO_WOOD,				"Rosenholz";
M_FIGURED_WOOD,				"Gemustert";
M_ITALIANY_WOOD,			"Italienisch";
M_MAPLE_WOOD,				"Ahorn";
M_PINE_WOOD,				"Pinie";
M_TEAK_WOOD,				"Teak";
M_WORN_WOOD,				"Verwittert";
M_YELLOW_PINE_WOOD,			"Gelbe Pinie";
M_WOOD,						"Holz";
M_DARK_WOOD,				"Dunkles Holz";

M_WHITE_MARBLE,				"Weißer Marmor";
M_GRAY_MARBLE,				"Grauer Marmor";
M_TAN_MARBLE,				"Brauner Marmor";
M_BLACK_MARBLE,				"Schwarzer Marmor";
M_BEIGE_MARBLE,				"Beigefarbener Marmor";
M_PINK_MARBLE,				"Pinkfarbener Marmor";
M_TURK_MARBLE,				"Türkischer Marmor";
M_MARBLE,					"Marmor";
M_GREEN_MARBLE,				"Grüner Marmor";
M_BROWN_MARBLE,				"Brauner Marmor";
M_LIGHT_MARBLE,				"Heller Marmor";

M_METAL_WINDOWS,			"Metall (Fenster)";
M_METAL_DIALOGS,			"Metall (Dialoge)";
M_METAL_BACKGROUND,			"Metall (Hintergrund)";

M_LIGHT_METAL,				"Helles Metall";
M_MEDIUM_METAL,				"Mittleres Metall";
M_BLACK_METAL,				"Schwarzes Metall";
M_METAL,					"Metall";

M_GREY1,					"Grau 1";
M_GREY2,					"Grau 2";
M_GREY3,					"Grau 3";
M_GREY4,					"Grau 4";
M_GREY5,					"Grau 5";
M_GREY6,					"Grau 6";
M_GREY7,					"Grau 7";
M_GREY,						"Grau";

M_WHITE_PAPER,				"Weißes Papier";
M_LEATHER,					"Leder";
M_CLOTH,					"Stoff";
M_LIGHT_CLOTH,				"Heller Stoff";
M_DARK_CLOTH,				"Dunkler Stoff";
M_PERGAMENT,				"Pergament";
M_PERGAMENT2,				"Pergament 2";
M_LIGHT_GRANIT,				"Heller Granit";
M_DARK_GRANIT,				"Dunkler Granit";
M_ROCK,						"Fels";
M_YELLOW_BACK,				"Gelb";
M_RED_BACK,					"Rot";
